> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Establecer reenvío como activo

> Pausa o reanuda una regla de reenvío de cliente.

<script src="/locale-bridge.js" />


## OpenAPI

````yaml /openapi.es.json PATCH /v1/public/accounts/{account_id}/forwarding/{forwarding_id}/active
openapi: 3.1.0
info:
  title: Code API (Public)
  version: 1.0.0
servers:
  - url: https://api.hybridbox.io
security: []
paths:
  /v1/public/accounts/{account_id}/forwarding/{forwarding_id}/active:
    patch:
      tags:
        - public-accounts
        - public-forwarding
      summary: Establecer reenvío como activo
      description: Pausa o reanuda una regla de reenvío de cliente.
      operationId: >-
        set_public_forwarding_active_v1_public_accounts__account_id__forwarding__forwarding_id__active_patch
      parameters:
        - in: path
          name: account_id
          required: true
          schema:
            format: uuid
            title: Account Id
            type: string
        - in: path
          name: forwarding_id
          required: true
          schema:
            format: uuid
            title: Forwarding Id
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ForwardingSetActiveRequest'
        required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ForwardingDTO'
          description: ''
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Error de validación
      security:
        - PublicBearerAuth: []
components:
  schemas:
    ForwardingSetActiveRequest:
      description: Solicitud para pausar o reanudar el reenvío.
      properties:
        active:
          description: Si el reenvío debe estar activo
          title: activos
          type: boolean
      required:
        - active
      title: ForwardingSetActiveRequest
      type: object
    ForwardingDTO:
      properties:
        active:
          description: Si el reenvío está activo
          title: activos
          type: boolean
        created_at:
          description: Marca de tiempo de creación de regla de reenvío
          title: Creado el
          type: string
        id:
          description: Regla de reenvío UUID
          format: uuid
          title: ID
          type: string
        scope_id:
          description: Recurso UUID para el ámbito de reenvío
          format: uuid
          title: Id de ámbito
          type: string
        scope_type:
          description: Tipo de ámbito de recurso para la regla de reenvío
          enum:
            - account
            - workspace
            - domain
          title: Tipo de ámbito
          type: string
        target_email:
          description: Dirección de correo electrónico de destino de reenvío
          title: Correo electrónico de destino
          type: string
        updated_at:
          description: Marca de tiempo de la última actualización de la regla de reenvío
          title: Actualizado el
          type: string
        verification_expires_at:
          anyOf:
            - type: string
            - type: 'null'
          description: Marca de tiempo de vencimiento de la verificación
          title: verificación expira en
        verification_required:
          description: Si se requiere verificación del destinatario
          title: verificación requerido
          type: boolean
        verification_sent_at:
          anyOf:
            - type: string
            - type: 'null'
          description: Marca de tiempo de envío del correo electrónico de verificación
          title: verificación enviado en
        verification_state:
          description: Estado de verificación del destinatario
          enum:
            - internal
            - pending
            - verified
            - expired
          title: verificación estado
          type: string
        verification_verified_at:
          anyOf:
            - type: string
            - type: 'null'
          description: Marca de tiempo de finalización de la verificación
          title: verificación verificado en
      required:
        - id
        - target_email
        - scope_type
        - scope_id
        - active
        - verification_state
        - verification_required
        - created_at
        - updated_at
      title: ForwardingDTO
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detalle
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Ubicación
          type: array
        msg:
          title: Mensaje
          type: string
        type:
          title: Tipo de error
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    PublicBearerAuth:
      bearerFormat: JWT or Hybridbox Service account token
      description: >-
        Public API bearer credential sent as `Authorization: Bearer <token>`.
        Use either an OAuth access token or a Hybridbox Service account token.
      scheme: bearer
      type: http

````